## rock-master-19.06-ruby-geoutm 1.0.2

=== debian/changelog ===
rock-master-19.06-ruby-geoutm (1.0.2-1~xenial) UNRELEASED; urgency=medium

  * Initial release (Closes: #nnnn~xenial)

 -- MAINTAINER <rock-user@rock.dfki.uni-bremen.de>  Sat, 06 Jul 2019 00:00:01 +0200
