=== debian/control ===
Source: rock-master-19.06-ruby-geoutm
Section: FIXME
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: <>
Build-Depends: debhelper, gem2deb, rake, ruby-rspec, dh-autoreconf
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-geoutm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/rock-master-19.06-ruby-geoutm
Homepage: http://www.github.com/tallakt/geoutm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: rock-master-19.06-ruby-geoutm
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Converting map coordinates
 Conversion between latitude and longitude coordinates and UTM coordiantes
